<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Bernardo De Dominici</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Bernardo_De_Dominici"/>
<meta name="wx_page_id" content="1416106"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Bernardo De Dominici" id="wxsec1"><h1 class="pagetitle" id="wx1">Bernardo De Dominici</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:De_Dominici%2C_Bernardo" class="new" title="Template:DEFAULTSORT:De Dominici, Bernardo" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:De_Dominici,_Bernardo" id="wx3">Template:DEFAULTSORT:De Dominici, Bernardo</a> <b id="wx4">Bernardo De Dominici</b>, o <b id="wx5">de' Dominici</b> (<a href="/wit/1683" title="1683" wx:linktype="known" wx:pagename="1683" wx:page_id="5578" id="wx6">1683</a> – <a href="/wit/1759" title="1759" wx:linktype="known" wx:pagename="1759" wx:page_id="5503" id="wx7">1759</a>), è stato  un <a href="/wit/Pittore" title="Pittore" wx:linktype="known" wx:pagename="Pittore" wx:page_id="222190" id="wx8">pittore</a> e <a href="/wit/Storia_dell%27arte" title="Storia dell'arte" wx:linktype="known" wx:pagename="Storia_dell'arte" wx:page_id="1151734" id="wx9">storico dell'arte</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx10">italiano</a> di epoca tardo-<a href="/wit/Barocca" title="Barocca" wx:linktype="known" wx:pagename="Barocca" wx:page_id="464514" id="wx11">barocca</a>, attivo principalmente a <a href="/wit/Napoli" title="Napoli" wx:linktype="known" wx:pagename="Napoli" wx:page_id="2986" id="wx12">Napoli</a>.<wx:templateend start="wx_t1"/>
</p>

<p id="wx13">Dipinse numerosi paesaggi, vedute marine e scene popolari del genere affine ai <a href="/wit/Scuola_dei_bamboccianti" title="Scuola dei bamboccianti" wx:linktype="known" wx:pagename="Scuola_dei_bamboccianti" wx:page_id="545093" id="wx14">bamboccianti</a>; pupillo del pittore <a href="/wit/Mattia_Preti" title="Mattia Preti" wx:linktype="known" wx:pagename="Mattia_Preti" wx:page_id="462140" id="wx15">Mattia Preti</a>, lavorò con l'artista tedesco <a href="/wit/Franz_Joachim_Beich" class="new" title="Franz Joachim Beich" wx:linktype="unknown" wx:pagename="Franz_Joachim_Beich" id="wx16">Franz Joachim Beich</a>.</p>

<p id="wx17">Nel <a href="/wit/1727" title="1727" wx:linktype="known" wx:pagename="1727" wx:page_id="5346" id="wx18">1727</a>, pubblicò una importante biografia di <a href="/wit/Luca_Giordano" title="Luca Giordano" wx:linktype="known" wx:pagename="Luca_Giordano" wx:page_id="69147" id="wx19">Luca Giordano</a>. Fu ricordato come il <i id="wx20"><a href="/wit/Vasari" title="Vasari" wx:linktype="known" wx:pagename="Vasari" wx:page_id="86790" id="wx21">Vasari</a> napoletano</i>, dopo aver dato alle stampe una collezione in tre volumi di brevi biografie di artisti partenopei dal titolo <i id="wx22">Vite dei Pittori, Scultori, ed Architetti Napolitani</i>, in cui vengono narrate le vite e le carriere di decine di artisti, tra i quali, solo a titolo di esempio, vanno menzionati: <a href="/wit/Belisario_Corenzio" title="Belisario Corenzio" wx:linktype="known" wx:pagename="Belisario_Corenzio" wx:page_id="1083132" id="wx23">Belisario Corenzio</a>, <a href="/wit/Masuccio_Primo" class="new" title="Masuccio Primo" wx:linktype="unknown" wx:pagename="Masuccio_Primo" id="wx24">Masuccio Primo</a>, <a href="/wit/Luca_Giordano" title="Luca Giordano" wx:linktype="known" wx:pagename="Luca_Giordano" wx:page_id="69147" id="wx25">Luca Giordano</a>, <a href="/wit/Jusepe_de_Ribera" title="Jusepe de Ribera" wx:linktype="known" wx:pagename="Jusepe_de_Ribera" wx:page_id="619990" id="wx26">Jusepe de Ribera</a>, <a href="/wit/Pacecco_De_Rosa" title="Pacecco De Rosa" wx:linktype="known" wx:pagename="Pacecco_De_Rosa" wx:page_id="730192" id="wx27">Pacecco De Rosa</a>, <a href="/wit/Francesco_Solimena" title="Francesco Solimena" wx:linktype="known" wx:pagename="Francesco_Solimena" wx:page_id="481245" id="wx28">Francesco Solimena</a>, <a href="/wit/Massimo_Stanzione" title="Massimo Stanzione" wx:linktype="known" wx:pagename="Massimo_Stanzione" wx:page_id="304446" id="wx29">Massimo Stanzione</a>.</p>

<a id="Bibliografia" name="Bibliografia"/>
<wx:section level="2" title="Bibliografia" id="wxsec2"><h2 id="wx30">Bibliografia</h2>

<ul id="wx31">
<li id="wx32">
<p id="wx33">De Dominici, Bernardo, <i id="wx34">Vite dei Pittori, Scultori, ed Architetti Napolitani</i> (3 volumi), Stamperia del Ricciardi, <a href="/wit/1742" title="1742" wx:linktype="known" wx:pagename="1742" wx:page_id="5534" id="wx35">1742</a> <a href="/wit/Napoli" title="Napoli" wx:linktype="known" wx:pagename="Napoli" wx:page_id="2986" id="wx36">Napoli</a></p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx37">Collegamenti esterni</h2>

<ul id="wx38">
<li id="wx39"><a href="http://www.google.it/books?id=eL8B0L3YWuEC&amp;printsec=frontcover&amp;dq=Bernardo+de+dominici" class="external text" wx:linktype="external" rel="nofollow" id="wx40"><i id="wx41">Vite dei Pittori, Scultori, ed Architetti Napolitani</i> Tomo 2</a>
<p id="wx42">da <a href="/wit/Google" title="Google" wx:linktype="known" wx:pagename="Google" wx:page_id="10233" id="wx43">Google</a> books</p>
</li>

<li id="wx44"><a href="http://www.google.it/books?id=QbIDAAAAYAAJ&amp;printsec=frontcover&amp;dq=Bernardo+de+dominici" class="external text" wx:linktype="external" rel="nofollow" id="wx45"><i id="wx46">Vite dei Pittori, Scultori, ed Architetti Napolitani</i> Tomo 3</a>
<p id="wx47">da <a href="/wit/Google" title="Google" wx:linktype="known" wx:pagename="Google" wx:page_id="10233" id="wx48">Google</a> books</p>
</li>
</ul>

<wx:template id="wx_t2" pagename="Template:Pittura" page_id="65293"/>
<div style="clear:both; margin-top:1.2em; text-align:center; width:100%; border:2px solid #C2C200; font-size:95%; padding:2px; margin-left:auto; margin-right:auto;" id="wx49">
<div style="background: #F4EEA1; font-size:100%; padding:2px; border:1px solid #C2C200;" id="wx50"><b id="wx51"><a href="/wit/Pittura" title="Pittura" wx:linktype="known" wx:pagename="Pittura" wx:page_id="3197" id="wx52">Pittura</a></b> 

<div class="wx_image" wx:align="left" id="wx53"><a href="/wit/Immagine:Nuvola_apps_package_graphics.png" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_package_graphics.png" id="wx54"><img src="/wit/Immagine:Nuvola_apps_package_graphics.png" alt="" width="40" id="wx55"/></a></div>

<div class="wx_image" wx:align="right" id="wx56"><a href="/wit/Immagine:Nuvola_apps_package_graphics.png" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_package_graphics.png" id="wx57"><img src="/wit/Immagine:Nuvola_apps_package_graphics.png" alt="" width="40" id="wx58"/></a></div>
</div>

<p id="wx59"><a href="/wit/Categoria:Pittura" title="Categoria:Pittura" wx:linktype="known" wx:pagename="Categoria:Pittura" wx:page_id="24734" id="wx60">Pittura</a> · <a href="/wit/Categoria:Pittori" title="Categoria:Pittori" wx:linktype="known" wx:pagename="Categoria:Pittori" wx:page_id="27310" id="wx61">Pittori</a> · <a href="/wit/Categoria:Dipinti" title="Categoria:Dipinti" wx:linktype="known" wx:pagename="Categoria:Dipinti" wx:page_id="27519" id="wx62">Dipinti</a> · <a href="/wit/Musei_del_mondo" title="Musei del mondo" wx:linktype="known" wx:pagename="Musei_del_mondo" wx:page_id="25145" id="wx63">Musei del mondo</a></p>

<div style="background: #F9F6D4; padding:2px;" id="wx64"><a href="/wit/Categoria:Movimenti_pittorici" title="Categoria:Movimenti pittorici" wx:linktype="known" wx:pagename="Categoria:Movimenti_pittorici" wx:page_id="57312" id="wx65">Movimenti pittorici</a>
<p id="wx66">· <a href="/wit/Categoria:Movimenti_artistici" title="Categoria:Movimenti artistici" wx:linktype="known" wx:pagename="Categoria:Movimenti_artistici" wx:page_id="73947" id="wx67">Movimenti artistici</a> · <a href="/wit/Categoria:Tecniche_pittoriche" title="Categoria:Tecniche pittoriche" wx:linktype="known" wx:pagename="Categoria:Tecniche_pittoriche" wx:page_id="50044" id="wx68">Tecniche pittoriche</a></p>
</div>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Bernardo_De_Dominici" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx69">Categorie</a>: <span dir="ltr" id="wx70"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx71">Biografie</a></span> | <span dir="ltr" id="wx72"><a href="/wit/Categoria:Pittori_italiani_del_XVIII_secolo" title="Categoria:Pittori italiani del XVIII secolo" wx:linktype="known" wx:pagename="Categoria:Pittori_italiani_del_XVIII_secolo" wx:page_id="873101" id="wx73">Pittori italiani del XVIII secolo</a></span> | <span dir="ltr" id="wx74"><a href="/wit/Categoria:Storici_dell%27arte_italiani" title="Categoria:Storici dell'arte italiani" wx:linktype="known" wx:pagename="Categoria:Storici_dell'arte_italiani" wx:page_id="228388" id="wx75">Storici dell'arte italiani</a></span> | <span dir="ltr" id="wx76"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx77">BioBot</a></span> | <span dir="ltr" id="wx78"><a href="/wit/Categoria:Personalit%C3%A0_legate_a_Napoli" title="Categoria:Personalità legate a Napoli" wx:linktype="known" wx:pagename="Categoria:Personalità_legate_a_Napoli" wx:page_id="255543" id="wx79">Personalità legate a Napoli</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Bernardo_de%27_Dominici" class="external" wx:linktype="interwiki" wx:pagename="en:Bernardo_de'_Dominici" id="wx80">English</a> | <a href="http://es.wikipedia.org/wiki/Bernardo_de%27_Dominici" class="external" wx:linktype="interwiki" wx:pagename="es:Bernardo_de'_Dominici" id="wx81">Español</a> | <a href="http://fr.wikipedia.org/wiki/Bernardo_De_Dominici" class="external" wx:linktype="interwiki" wx:pagename="fr:Bernardo_De_Dominici" id="wx82">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx83">Bernardo</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx84">De Dominici</p>
</wx:argument><wx:argument name="PostCognomeVirgola">
<p id="wx85">o <b id="wx86">de' Dominici</b></p>
</wx:argument><wx:argument name="Sesso">
<p id="wx87">M</p>
</wx:argument><wx:argument name="LuogoNascita"/><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx88">1683</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx89">1759</p>
</wx:argument><wx:argument name="Attività">
<p id="wx90">pittore</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx91">storico dell'arte</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx92">1700</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx93">italiano</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx94">di epoca tardo-<a href="/wit/Barocca" title="Barocca" wx:linktype="known" wx:pagename="Barocca" wx:page_id="464514" id="wx95">barocca</a>, attivo principalmente a <a href="/wit/Napoli" title="Napoli" wx:linktype="known" wx:pagename="Napoli" wx:page_id="2986" id="wx96">Napoli</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
